/* Alt Creative Smart Theme Styles 
	Sections:
	1. VC Structure, Bootstrap Changes, WP Resets + Extra Globals
	2. Global Brand Styles + Colors
	3. Buttons + Forms
	4. Responsive Styles
	
	
****COLORS:***
Primary (red): #d93a34;
Secondary (black): #010101;
Success (dk green): #143103
Warning (brown): #312a03
Danger (dkred): #c63b26
Info (light blue): #afe1f7
*/

/* VC Structure, Bootstrap Changes, WP Resets + Extra Globals */

body {
    overflow-x: hidden;
    font-family: 'Roboto', serif;
    color:#646b72;
    font-weight:300;
}
p, ul {color:#646b72;}
body #wrapper {
    overflow: hidden;
    min-height: 100%;
    position: relative;
    display: block;
}

body:not(.layout-admin) section{
	padding:50px 15px;
}
.container, .vc_section > .vc_row, .boxed {
    width: 95%;
    margin: 0px auto!important;
    max-width: 1170px;
}

.vc_section {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.vc_section[data-vc-full-width]>.vc_row, .vc_section > .vc_row[data-vc-full-width] {
	width:100%;	
	max-width:100%;
	margin:0;
}

.vc_section[data-vc-stretch-content]>.vc_row {
	width:100%;	
	max-width:100%;
	margin:0;
}

.vc_section.vc_section-has-fill+.vc_section{padding-top:unset;}

.justify-space-evenly {
    -webkit-box-pack: evenly !important;
    justify-content: space-evenly !important;
}

.menu-main-menu-container {width:100%;}

/*nav hover instead of click fix */
ul.navbar-nav li.dropdown:hover > ul.dropdown-menu {
    display: block!important;
}
/* end nav hover instead of click fix */
.hero {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment:unset;
}
body section.bg-xxxl, body .vc_section.bg-xxxl, body .bg-xxxl, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-xxxl, .vc_section.vc_section-has-fill.bg-xxxl, .vc_section .vc_row.bg-xxxl {
    padding-top: 200px;
    padding-bottom: 200px;
}
body section.bg-xxl, body .vc_section.bg-xxl, body .bg-xxl, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-xxl, .vc_section.vc_section-has-fill.bg-xxl, .vc_section .vc_row.bg-xxl {
    padding-top: 150px;
    padding-bottom: 150px;
}
body section.bg-xl, body .vc_section.bg-xl, body .bg-xl, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-xl, .vc_section.vc_section-has-fill.bg-xl, .vc_section .vc_row.bg-xl {
    padding-top: 100px;
    padding-bottom: 100px;
}
body section.bg-lg, body .vc_section.bg-lg, body .bg-lg, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-lg, .vc_section.vc_section-has-fill.bg-lg, .vc_section .vc_row.bg-lg {
    padding-top: 75px;
    padding-bottom: 75px;
}
body section.bg-md, body .vc_section.bg-md, body .bg-md, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-md, .vc_section.vc_section-has-fill.bg-md, .vc_section .vc_row.bg-md {
    padding-top: 50px;
    padding-bottom: 50px;
}
body section.bg-sm, body .vc_section.bg-sm, body .bg-sm, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-sm, .vc_section.vc_section-has-fill.bg-sm, .vc_section .vc_row.bg-sm {
    padding-top: 25px;
    padding-bottom: 25px;
}
body section.bg-none, body .vc_section.bg-none, body .bg-none, body section.bg-none *, body .vc_section.bg-none *, body .bg-none *, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section.bg-none, .vc_section.vc_section-has-fill.bg-none, .vc_section .vc_row.bg-none  {
    padding-top: 0px;
    padding-bottom: 0px;margin: 0px;
}
body section.bg-dark-grey {
	background:#222;
	color:#fff;	
}
body section.bg-light-grey {
	background:#f7f7f7;	
}
body section.bg-info, .bg-info {
	background:#afe1f7!important;	
}

body section.bg-primary, body section.bg-primary.bg-dark, body vc_row.bg-primary, body vc_row.bg-primary.bg-dark {
	background:#d93a34!important;	
}
body section.bg-secondary, body section.bg-secondary.bg-dark, body vc_row.bg-secondary, body vc_row.bg-secondary.bg-dark {
	background:#010101!important;	
}
body section.bg-primary.bg-dark *, body section.bg-secondary.bg-dark *{	color:#fff!important;}
img[src="*svg"]{
	width:100%;
	height:auto;
	min-width:50px;
}
.display-none {display:none;}
.nopad{margin:0px;padding:0px;}
.nowrap{white-space:nowrap;}
.wp-post-image {max-width:100%;height:auto;}
.post-snippet .wp-post-image {
    max-width: 100%;
    height: auto;
    min-height: 263px!important;
}
.alignleft {float:left;margin-right:15px;}
.alignright {float:right;margin-left:15px;}
/* 2. Global Brand Styles + Colors */
i {
    /*font-family:'Futura Oblique', 'Montserrat', Helvetica, sans-serif;*/
    font-style:italic;
}
a {color: #d93a34;}
a:hover {color: #c63b26;}
.bg-dark a {color: #fff;}
.bg-dark a:hover {color: #eee;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    line-height: 1.25em;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:600;
    color:#111;
}
h1, .h1 {
    font-size: 5.5em;
    font-weight: 500;
    line-height: 1.1em;
    text-transform:uppercase;
}
.hero-box h1 {
	font-size: 1.75em;
	text-transform:none;
}
h2, .h2 {
    font-size: 2.4em;
    font-weight: 500;
}

h2.alt {
	font-size: 1.75em;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color:#777;
}
.vc_custom_heading h3, .vc_custom_heading .h3, h3.widget-title {
    font-size: 1.3em!important;
    text-transform:uppercase;
    font-weight: 700;
}
h3, .h3{
    font-size: 2em!important;
    font-weight: 500;
    text-transform:normal;
}
h4, .h4 {
    font-size: 1.6em;
    color:#010101;
    font-weight: 500;
}
h5, .h5 {
    font-size: 1.2em;
    line-height: 1.5em;
    font-weight: 300;

}
h6, .h6 {
    font-size: 1em;
}
.after{display: inline-block;}
.after:after {
    content: "";
    border-bottom: 2px solid #d93a34;
    width: 100%;
    height: 3px;
    display: block;
    text-align: center;
    padding-top: 10px;
}
.after.center:after {
    margin: 0 auto;}
.h-margin{margin-bottom:20px;}
.lead {
    font-size: 1.2em;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}
p {
    margin-top: 0;
    margin-bottom: 1em;
}
.bg-dark *, .bg-dark p, .bg-dark h1, .bg-dark h2 {
	color:#fff;	
}
body * .text-small, body * .text-small * {font-size:.9em}
body * .text-smaller, body * .text-smaller * {font-size:.8em}
body * .text-red, body * .text-red * {color:#d93a34!important;}
body * .text-dkred, body * .text-dkred * {color:#c63b26!important;}
body * .text-black, body * .text-black * {color:#010101!important;}

	/*HEADER*/
#header .dropdown-toggle {
  white-space: unset; 
  }
body.admin-bar.header-sticky {margin-top:-53px;}	

body #header .navbar-brand > img.logomain {
    height: 70px!important;
    padding-top: 0px;
}
body:not(.user-scrolled-down) #header .navbar-brand > img.logomain {
    height: 100px!important;
    padding-top: 0px;
}
#header .navbar-nav li .nav-link {
	/*padding-right:0px!important*/
	border-right:1px solid #eee;
}
#header .navbar-nav li:last-child .nav-link, #header .navbar-nav li:last-child {
	/*padding-right:0px!important*/
	border-right:0px;
	padding-right:0px;
	margin-right:0px;
}
#header nav.navbar:not(.h-auto) {
    min-height: 40px;
    margin-bottom: 0px;
    padding-top: 10px;
}
#header .navbar-nav .special .nav-link {
	padding:5px 15px;
	color:#fff;
	background-color:#d93a34;
	border-radius:0px;
}
#header .navbar-nav .special .nav-link:hover {
	color:#fff;
}	
#header .navbar-nav .nav-link {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: 0.5px;
    color: #010101;
    text-align: center;
    font-weight: 700;
    margin-top: 6px;
}
#header .navbar-nav .nav-link:hover {
	color:#d93a34;
	}
#header .navbar-nav li {
    vertical-align: middle;
    display: inline-flex;
    align-items: baseline;
    /* border: 1px solid red; */
    justify-content: center;
    align-self: center;

}
#header .navbar-nav li ul.dropdown-menu li {
		   display: block;
		   }
#header .navbar-nav .nav-link {
    cursor: pointer;
    padding: 0px 20px;
}
header.main-nav .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide):before, #header .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide):before {display:none;}
header.main-nav .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide), #header .navbar-nav .nav-link.dropdown-toggle:not(.nav-link-caret-hide) {
    padding-right: 15px;
}
body.header-over:not(.user-scrolled-down) #header .navbar-nav .nav-link {
    color: #101010!important;
}
body.header-over:not(.user-scrolled-down) #header .btn.rounded-circle:not(.text-white) {
    color: #fff !important;
    background-color: #101010 !important;
}
body.header-over:not(.user-scrolled-down) #header .navbar .navbar-toggler {
    fill: #000;
    border: 0 !important;
}
	/*FOOTER*/
footer, footer.bg-dark {
	background:#010101!important;
	font-size:.9em;
	color:#fff!important;
}
footer, footer.bg-dark.bg-primary {
	background:#c63b26!important;
	font-size:.9em;
	color:#fff!important;
}
footer.bg-dark p {
	color:#fff!important;
}
footer a, footer.bg-dark a {
	color:#fff!important;
}

footer.bg-dark #menu-social-menu a:hover i, footer.bg-dark #menu-social-menu li a:hover, footer.bg-dark #menu-social-menu li:hover a, footer.bg-dark a:hover, .top-content a:hover, .top-content .btn-light:hover {color:#d93a34!important;}
.menu a:hover, .menu li a:hover {color:#d93a34!important;}
footer a:hover, footer.bg-dark a:hover, footer.bg-dark a:hover i {
	color:#010101!important;
	text-decoration:none;
}
footer .copyright {
	background:#010101;
	font-size:.9em;
}
footer .widget-title {display:none;}
footer ul, footer li{
    padding-left: 0;
    list-style: none;
}
footer #menu-main-footer-menu {
	display:flex;    -webkit-box-pack: center !important;
    justify-content: center !important;
}
footer #menu-main-footer-menu li{
	display:inline-flex;
	padding: 0 8px;
	}
footer #menu-social-menu {
	display:flex;    -webkit-box-pack: center !important;
    justify-content: center !important;
	}
footer #menu-social-menu li{
	display:inline-flex;
	padding: 0 8px;
	font-size:1.2em;
	}


/* Global PAGE ELEMENTS */
.modal {
    top: 5%;   
}
.modal-dialog{    margin: 0 auto!important;}
.margin-auto{margin:0 auto;}
.zindex999 {z-index:999!important;}
.min450 {min-height:450px;}

.close-btn{
    position: absolute;
    top: 25px;
    right: 25px;
    z-index: 99999;
}
.close-btn.white{
    color: #fff;
}
.article-wrapper {    padding: 15px;}

#hero-section {
	padding: 80px 0px 80px 0px!important;
	background:#afe1f7!important;
}
#hero-section-int {
    padding: 80px 0px 60px 0px!important;
    background: #afe1f7!important;
}
#hero-section-int h2 {font-size:3em;}
#emailsection .emailsectionrow {position:relative;top:-60px;margin-bottom:-60px;}
.testimonial-body {
    padding-top: 150px;
    margin: 0 10%;
    color: #fff!important;
    margin-bottom: 70px;
	padding-top: 50px!important;
}
.testimonial-body * {
    color: #fff!important;
    font-size: 1.1em;
        padding-right: 40px;
    padding-left: 30px;
}
.testimonial-body .wpb_wrapper:before, .testimonial-body .body-inner:before {
    content: " ";
    background-image: url(/wp-content/themes/altcsmartv3/assets/images/quote-open.svg);
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    background-color: transparent;
    /* border: 1px solid red; */
    display: block;
    /* float: left; */
    /* height: 100%; */
    position: absolute;
}
.strong-view.modern .testimonial-name {
    font-size: 1em!important;
    font-weight: 700;
    margin-top: 30px;
    /* color: #afe1f7!important; */
}
.coverage-item h4 {margin-bottom:0px;}
.coverage-item a.coverage-title, .blog-excerpt-wrapper .entry-title {color:#111!important;text-decoration:none;}
.coverage-item {padding:15px 0px;margin:15px 0px;}

.blog-excerpt-wrapper {
    padding: 25px 0px;
    margin-bottom: 55px!important;
    border-bottom: 1px solid #eee;
    text-align:center!important;
}
.blog-excerpt-wrapper p {text-align:justify;}
.sfsi_wicons {width:30px!important;height:30px!important;}
.sfsi_wicons .sficn img{width:30px!important;height:30px!important;}
/* 4. Buttons + Forms */
.btn.rounded-circle {
    position: relative;
    line-height: 0;
}
.btn-light {
    color: #666;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}


btn-group-xs>.btn.rounded-circle, .btn.btn-xs.rounded-circle {
    padding: .95em;
    font-size: .9em;
    width: 1.2rem;
    height: 1.2rem;
}
.btn-outline-primary {
    color: #d93a34;
    border-color: #d93a34;
}
.btn-primary {
    color: #ffffff;
    background-color: #d93a34;
    border-color: #d93a34;
}
.btn-outline-secondary {
    color: #010101;
    border-color: #010101;
}
.btn-secondary {
    color: #ffffff;
    background-color: #010101;
    border-color: #010101;
}
[type="search"] {
    outline-offset: -2px;
    -webkit-appearance: none;
    border: 0px;
    border-bottom: 1px solid #a5a397;
    font-style:italic;
    color:#a5a397;
    font-size:.9em;
}
vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding-left: 24px;
    font-family: 'Roboto Condensed', sans-serif!important;
    padding-right: 24px;
    font-weight: 500;
    font-size: 14px!important;
    padding-top: 14px!important;
    padding-bottom: 14px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    text-transform:uppercase;
	color: #d93a34;
    background-color: #fff;
    font-weight: 500;
    border: 2px solid #d93a34;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:hover {
    color: #fff;
    border-color: #d93a34;
    background-color: #d93a34;
}
.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #fff;
    background-color: #d93a34;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-transform:uppercase;
    border:2px solid #d93a34;
}
.vc_btn3.vc_btn3-color-danger:hover, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {
    color: #fff;
    background-color: #fff;
    color: #d93a34;
    border:2px solid #d93a34;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-transform:uppercase;
}
.gform_button.button {
	color: #fff;
    background-color: #d93a34;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #d93a34;
        font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
        border-radius: 2em;
    width: 98%!important;
}
.gform_button.button:hover {
	color: #d93a34;
    background-color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #d93a34;
        font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
        border-radius: 2em;
    width: 98%!important;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px!important;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
}
.half-input{width:49%;display:inline;    text-align: center;}
.twothirds-input{width:66%;display:inline;    text-align: center;}
.onethirds-input{width:33%;display:inline;    text-align: center;}
.fourth-input{width:23%;margin:0 .9%;padding: 9px 10px;    text-align: center;
    border-radius: 2em;
    border: 0px;
}
.fourth-input[type="submit"]{
	color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #d93a34;
    background-color: #d93a34;
    font-size: 16px;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 2em;
}
.single-post .fourth-input[type="submit"] {width:100%!important;}
.mc4wp-success {
    border: 1px solid #1b5c07;
    background: #ecfae8;
    padding: 10px;
    margin-top: 10px;
    color:#1b5c07!important;
    
}
.mc4wp-error {
    border: 1px solid #c63b26;
    background: #f6dfdc;
    padding: 10px;
    margin-top: 10px;
    color:#c63b26!important;
    
}

.mc4wp-success p {
    color:#1b5c07!important;
    padding-bottom: 0px;
    text-align:center;}
    
    .mc4wp-error p {
    color:#c63b26!important;
    padding-bottom: 0px;
    text-align:center;}
#mc4wp-form-1 input[type="text"], #mc4wp-form-1 input[type="email"]{color:#666!important}
#right-sidebar .half-input, #right-sidebar .twothirds-input, #right-sidebar .onethirds-input, #right-sidebar .fourth-input {width:100%!important;}
body #emailsignup.bg-dark input[type=text], body #emailsignup.bg-dark input[type=email] {
    padding-top: 8px;
    padding-bottom: 6px;
    padding-left: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    padding-right: 24px;
    font-weight: 500;
    color:#fff;
    background:transparent!important;
    border:1px solid #fff;

}
body #emailsignup.bg-dark .btn-normal{
    padding-top: 8px;
    padding-bottom: 6px;
    padding-left: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    padding-right: 24px;
    font-weight: 500;
    color:#fff!important;
    background:#010101!important;
    border:1px solid #fff;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px!important;
}

.fieldgroup {margin-bottom: 6px;    width:100%;}
body #emailsignup.bg-dark input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #eee;
}
body #emailsignup.bg-dark input::-moz-placeholder { /* Firefox 19+ */
  color: #eee;
}
body #emailsignup.bg-dark input:-ms-input-placeholder { /* IE 10+ */
  color: #eee;
}
body #emailsignup.bg-dark input:-moz-placeholder { /* Firefox 18- */
  color: #eee;
}
body #emailsignup.bg-dark input::placeholder { /* Firefox 18- */
  color: #eee!important;
}
.blog aside, .single aside, .archive aside, #right-sidebar aside{
    font-size: 16px;
    position: relative;
    flex-shrink: 0;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 30px 0px;
    border-bottom: 1px solid #afe1f7;
}
.cat-item a {font-size:16px; color:#000000;}
.widget_categories li, .widget_categories ul {padding-left:0px;margin-left:0px;list-style:none;}
.modal-body form {
    font-size: 16px;
    position: relative;
    flex-shrink: 0;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 30px 0px;
}
#right-sidebar{    padding-left: 15px;
    padding-right: 15px;
}
#right-sidebar[type="search"], #right-sidebar[type="text"], #right-sidebar[type="email"], .blog [type="search"], .blog [type="text"], .blog [type="email"], .single [type="search"], .single [type="text"], .single [type="email"], .archive [type="search"], .archive [type="text"], .archive [type="email"], .modal [type="search"], .modal [type="text"], .modal [type="email"] {
    outline-offset: -2px;
    -webkit-appearance: none;
    border: 0px;
    border: 2px solid #f7f7f7;
    font-style: italic;
    color: #a5a397;
    font-size: 1em;
    width: 100%;
    padding: 8px;
    border-radius: 20px;
    margin:5px 0px;
}
.st-tag-cloud a {
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #eee;
    white-space: nowrap;
    font-size: 16px!important;
}
.st-tag-cloud a:last-child {border-right:0px;}
#custom_html-13 {margin-bottom:0px;border-bottom:0px;padding-bottom:8px;}
#simpletags-2 h3 {
    font-weight: 600;
    font-size: 17px!important;
}

.book-icon {
    display: inline-block;
    width: 100% !important;
    margin: 0 15px 30px;
    text-align: center!important;
    max-width: 270px;
}
#book-icon-wrapper .wpb_wrapper{text-align: center!important;}
/*.book-icon img {
    height: 80px!important;
}*/
.item-wrapper{display: flex; flex-direction: column; justify-content: center; align-items: center;justify-content: flex-start;
    align-items: stretch;
    flex: 1 1 auto;}
.item-title{display: flex; flex-direction: column; justify-content: center; align-items: center;min-height:100px;}
.item-content{display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start;}
.item-cta{display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    margin-top: 25px;
    width: 100%;}
.article-card {
    display: block;
    position: relative;
    height: 100%;
}

/* 4. Responsive Styles */

.hero-row-2 {   
	    position: relative;
	    top: -315px;
	    z-index: 99999!important;
	    width:90%!important;
	}

@media (min-width: 1400px){
.bg-hero {    padding: 100px 0px!important;}	
}
@media (min-width: 992px) {
.home-book-col {
    height: 200px;
}
	.home-book-absolute img{
		    bottom: 0px;
		    right:0px;
    position: absolute;
	}
	.navi-row .wpb_text_column{margin-bottom:0px;}
	.showondesktop {display:block}
	.hideondesktop {display:none}
	.top-content {
		position: absolute;
	    right: 0px;
	    top: 15px;
	}
	
	#header .navbar-nav:not(.navbar-sm) {
 	   height: auto!important;
 	       margin-top: 30px;
	} 
	#header #top_bar {padding-top:8px!important;}
	.menu-main-menu-container {
	    width: 100%;
	}
	
.hero-row-1-col-1, .hero-row-2-col-1 {
    margin-top: 65px !important;
    margin-right: -60px !important;
    margin-bottom: 35px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    background-color: #5d58b1 !important;
}

}


@media (max-width: 1200px) {
	.container, .vc_section > .vc_row {
	    max-width: 1170px;
	}

	.bg-hero {
    background-position: center top!important;
    background-image: url(/wp-content/uploads/2020/01/bodybg3.jpg)!important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top right -120px!important;
    background-color: #101010!important;
}
	
}
@media (max-width: 1100px) {


	
}
@media (max-width: 1024px) {

	.container, .vc_section > .vc_row {
	    max-width: 1000px;
	}
	.bg-hero {
    background-position: center top!important;
    background-image: url(/wp-content/uploads/2020/01/bodybg3.jpg)!important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top right -200px!important;
    background-color: #101010!important;
}
	
}
@media (max-width: 992px) {
	.home-book-absolute{
	max-width: 250px;
    margin: 0px auto 35px auto;
    height: 200px;
    position: relative;
}
aside{
position:relative!important;
}

#header nav.navbar:not(.h-auto) {
margin: 0px 0px 20px 0px!important;
}
	.container, .vc_section > .vc_row {
	    max-width: 960px;
	}
	.showonmobile {display:block}
	.hideonmobile {display:none}
#header .navbar-brand > img.logomain {
/* height: 200px!important; */
padding-top: 0px;
/* max-height: 120px; */
width: 100%;
max-width: 270px!important;
padding: 0px!important;
height: 150px!important;
}
#header .container {width:100%!important;}
.hero-row-1-col-1, .hero-row-2-col-1 {
    margin-top: 65px !important;
    margin-right: -60px !important;
    margin-bottom: 35px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    background-color: #5d58b1 !important;
}
.hero-row-1-mobile {margin-right:-60px!important;}
.hero-row-1-mobile .hero-row-2-col-1 {padding-left:35px;}
	.vc_section.vc_section-has-fill+.vc_section.hero-section-mobile {
    padding-top: 0px!important;
}

#header .navbar-nav li:last-child .nav-link, #header .navbar-nav li:last-child {
    padding-right: 15px!important;
}
#header .navbar-nav li ul.dropdown-menu li:last-child {
    padding-right: 0px!important;
}
	#header .navbar-nav li  {
			padding:15px;
	       border-bottom: 1px solid #a5a397;
		   width: 100%;
		   font-size: 1.125em;
		   display: block;
	}
	#header .navbar-nav li ul.dropdown-menu {background:transparent;}
	#header .navbar-nav li ul.dropdown-menu li {
	    padding: 0px;
	    text-align: center;
	    border-bottom: 0px;
	    font-size: 1em;
	}	
.dropdown-menu li:not(.dropdown-item) > a, .dropdown-menu a.dropdown-item, .dropdown-menu .dropdown-item > a {
    display: block;
    position: relative;
    padding: 8px 25px 8px 25px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
	#header .navbar-nav {margin-top: 50px;}
	body.header-fixed #header {
		position:relative!important;  
		border: 1px solid #fff;
	}
	.js_header_spacer {
		display:none!important;
	}
.bg-hero {
    background-position: 65% 0%!important;
}
	/*#nav_top_bar{
	    position: absolute;
	    right: 0px;
	    top: 50px;
	}
	.menu-main-menu-container {
	    width: 100%;
	    padding-top: 25px;
	    padding-bottom: 25px;
	}*/
	.book-cta-row .wpb_column {width:100%!important;}
	.book-cta-row {flex-direction:column-reverse;}

}
@media (max-width: 768px) {
	
.alignleft, .alignright {float:none;margin:auto;width:100%;max-width:300px;height:auto;}
p>a>img {
    text-align: center;
}
	body:not(.user-scrolled-down) #header .navbar-brand > img.logomain {
    height: 80px!important;
    padding-top: 0px;
}
#social-holder, #social-holder .top-content {
    width: 100%;
    text-align: center;
    -webkit-box-align: center !important;
    align-items: center !important;
}
#social-holder .top-content .float-end {float:none!important;}
	.home-book-absolute figure{
	position: absolute;
    width: 250px;
    left: 0px;
    top: -50%;
}
.modal {
    top: 1%;  
    bottom:1%;
        padding: 0px 20px!important;
}
.modal-content h3 {max-width: 300px;
    margin: auto;}
	.bg-hero {
    background-position: -150px 0%!important;
    /* opacity: .5; */
    background-size: contain!important;
    padding-top: 155px!important;
    background: #101010;
}
	.vc_rtl-columns-reverse {    flex-direction: column-reverse;}
	.container, .vc_section > .vc_row {
	    max-width: 740px;
	}
	.bg-hero *{text-align:center!important;}
	.vc_custom_1579540683356 {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    max-width: 200px;
    margin: 0px auto 35px auto!important;
}
.hero-row-1-mobile  {
    max-width: 100%;
    text-align: center;
}
.hero-row-2-col-1 {
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #5d58b1 !important;
}
.hero-row-1-mobile .hero-row-2-col-1 {padding-left:0px;}
footer #menu-main-footer-menu {
    display: block;
    -webkit-box-pack: center !important;
    justify-content: center !important;
    text-align: center;
}
.fourth-input {
    width: 48%;
    margin: 5px 0px;
    padding: 5px 10px;
    border: 0px;
    /* text-align: center; */
}
.fourth-input[type="submit"]{margin-left:5px;}
#hero-section {
padding: 40px 0px 80px 0px!important;
background: #afe1f7!important;
text-align:center;
}
#header .align-items-start {
width: 100%!important;
text-align: Center!important;
}
}
@media (max-width: 564px) {
	.container, .vc_section > .vc_row {
	    max-width: 530px;
	}
		.bg-hero {
    background-position: -100px 0%!important;
    background-size: contain!important;
    padding-top: 155px!important;
    background: #101010;
}
#header .list-inline {width:100%;}
.top-content {
	width: 100%;
text-align: center;
}
.top-content .float-end {
 float: none !important;
margin-left: 0px;
}


}
@media (max-width: 400px) {
	.container, .vc_section > .vc_row {
	    max-width: 370px;
	}
	

}
@media (max-width: 320px) {
	.container, .vc_section > .vc_row {
	    max-width: 290px;
	}
}




